body { 
	background-color: #fff; 
	margin: 0 0 0 0; 
	padding: 0 0 0 0 }

p, form, fieldset, h4, h5, td, address, caption, ul, li {
	font-family: Helvetica, Arial, sans-serif; 
	font-size: 12px }

p { 
	margin-top: 3px }

p.bodytext { 
	text-align: justify }

h1, h2, h3 { 
	font-family: Helvetica, Arial, sans-serif }

h1 { 
	font-size: 24px; 
	margin-bottom: 0 }

h2 { 
	font-size: 18px; 
	margin-bottom: 0; 
	border-bottom: 1px solid #f2b315 }

h3 { 
	font-size: 14px; 
	margin-bottom: 0 }

hr { 
	color: #f2b315; 
	height: 1px }

a img { 
	border-style: none; 
	text-decoration: none }

#logo { 
	position: absolute; 
	z-index: 20; 
	top: 12px; 
	left: 12px; 
	width: 224px; 
	height: 124px; 
	background-color: transparent  } 

#logo p { 
	margin: 0; 
	padding: 0 }

#chassis { 
	margin-top: 0 }

#dealer { 
	margin: 0 0 0 0; 
	padding: 0 0 0 0 }

#dealer img { 
	margin: 0 0 0 0; 
	padding: 0 0 0 0 }

#dealer map { 
	margin: 0 0 0 0; 
	padding: 0 0 0 0 }

#contact { 
	padding: 6px 12px 3px 12px }

/* #primaryContent { 
	padding-right: 24px }

#secondaryContent { 
	padding-left: 12px } */

/* Specials in right hand column */

#secondaryContent div.special { 
	width: 320px; 
	padding: 12px; 
	border: 2px solid #fcf0d0; 
	background-color: #fcf0d0; 
	layer-background-color: #fcf0d0 }

#secondaryContent div.special h2 { 
	padding-bottom: 0; 
	margin-bottom: 0 }

#secondaryContent div.special h3 { 
	padding-top: 0; 
	padding-bottom: 0; 
	margin-top: 0; 
	margin-bottom: 0 }

#secondaryContent div.special p { 
	padding: 0; 
	margin: 0 }

#secondaryContent div.special .deal { 
	font-weight: bold; 
	padding-left: 20px; 
	background-image: url("../images/deal.gif"); 
	background-repeat: no-repeat; 
	background-position: left top }

#secondaryContent div.special .price { 
	color: #090 }

/* End specials in right hand column */

#navBar { 
	padding: 32px 24px 12px 0; 
	color: #f2b315 }

#navBar ul { 
	list-style-type: circle; 
	font-weight: bold; 
	font-size: 14px; 
	padding: 0 24px 0 0; 
	list-style-image: url('/images/navarrow.gif') }

#navBar li { 
	list-style-type: circle; 
	font-weight: bold; 
	font-size: 14px; 
	margin: 0 0 0 0 }

#navBar a { 
	color: #fff; 
	text-decoration: none }

/* Footer
#footer { 
	border-top: 12px solid #f2b315; 
	border-bottom: 6px solid #666; 
	padding: 12px 0 0 190px; 
	margin: 0 }

#footer p, #footer address { 
	font-style: normal }

#footerDogStar, #footerColeman { 
	float: left; 
	padding: 0 12px 0 12px }

#footerDogStar { 
	text-align: right }

#toTop { 
	clear: both; 
	text-align: right; 
	width: 100%;  
	margin: 0; 
	padding: 0 } */